Index: data/trunk/levels/vertical_scroller.oxw
===================================================================
--- data/trunk/levels/vertical_scroller.oxw	(revision 4726)
+++ data/trunk/levels/vertical_scroller.oxw	(revision 4728)
@@ -156,5 +156,5 @@
       <name>Pirate01</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <list>group00</list>
@@ -170,5 +170,5 @@
       <name>Pirate02</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>1</swarm>
@@ -184,5 +184,5 @@
       <name>Pirate03</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>1</swarm>
@@ -198,4 +198,5 @@
       <name>Pirate53</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>1</swarm>
@@ -211,4 +212,5 @@
       <name>Pirate54</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>1</swarm>
@@ -226,5 +228,5 @@
       <name>Pirate04</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>2</swarm>
@@ -240,5 +242,5 @@
       <name>Pirate05</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>1</team>
       <swarm>2</swarm>
@@ -254,5 +256,5 @@
       <name>Pirate06</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>2</swarm>
@@ -268,4 +270,5 @@
       <name>Pirate56</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>2</swarm>
@@ -281,4 +284,5 @@
       <name>Pirate57</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>2</swarm>
@@ -296,5 +300,5 @@
       <name>Pirate07</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -309,5 +313,5 @@
       <name>Pirate08</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -322,5 +326,5 @@
       <name>Pirate09</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -335,5 +339,5 @@
     <NPC>
       <name>Pirate59</name>
-      <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -349,4 +353,5 @@
       <name>Pirate49</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -362,4 +367,5 @@
       <name>Pirate79</name>
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
+      <mountpoints>models/spaceships/pirates_spaceship_fighter_vert.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -377,5 +383,5 @@
       <name>Ragnar01</name>
       <model>models/spaceships/pirates_spaceship_ragnar.obj,6</model>
-      <mountpoints>models/spaceships/pirates_spaceship_ragnar.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_ragnar_vert.oif</mountpoints>
       <abs-coor>3450, 0, -10</abs-coor>
       <Track>
@@ -395,5 +401,5 @@
       <name>Ragnar02</name>
       <model>models/spaceships/pirates_spaceship_ragnar.obj,6</model>
-      <mountpoints>models/spaceships/pirates_spaceship_ragnar.oif</mountpoints>
+      <mountpoints>models/spaceships/pirates_spaceship_ragnar_vert.oif</mountpoints>
       <abs-dir> 1,5,0,1,0 </abs-dir>
       <abs-coor>7000, 0, -400</abs-coor>
@@ -409,5 +415,4 @@
       <name>Noxon01</name>
       <model>models/spaceships/noxon_spaceship_fighter.obj,1</model>
-      <mountpoints>models/spaceships/pirates_spaceship_fighter.oif</mountpoints>
       <team>2</team>
       <swarm>3</swarm>
@@ -476,5 +481,5 @@
       <name>Player</name>
       <model>models/spaceships/human_spaceship_fighter.obj, 0.4</model>
-      <mountpoints>models/spaceships/human_spaceship_fighter.oif</mountpoints>
+      <mountpoints>models/spaceships/human_spaceship_fighter_vert.oif</mountpoints>
       <abs-coor>0,0,0</abs-coor>
       <playmode>Horizontal</playmode>
@@ -483,5 +488,5 @@
       <Track>
         <mode>0</mode>
-        <speed>100</speed>
+        <speed>50</speed>
         <addPoint>0,0,0</addPoint>
         <addPoint>1000,0,200</addPoint>
